/* Tablet View CSS */
@media only screen and (min-width: 32.5em) {

    .logo {
        padding: 3rem;
    }

    .title {
        font-size: 3rem;
    }

    .moto {
        font-size: 1.5rem;
    }

    .badges {
        flex-direction: row;
    }

    .badges div {
        padding: 1rem;
        width: 100%;
    }

    .menu-icon {
        width: 55px;
      }
      
    .menu {
        font-size: 1.3rem;
    }

      .outline, .serviceOutline {
          font-size: 1.5rem;
      }

    .about-font {
        font-size: 1.3rem;
    }

    .container, .container2, .container3 {
        height: 400px;
    }
}